---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:26:55.240028'
uploaded: '2025-01-08T15:30:59.197689'
imported: '2025-01-08T22:50:33.784152'
import_id: ami-0249989d1596af447
import_region: us-west-2
signed: '2025-01-08T22:50:40.884940'
published: '2025-01-09T03:00:31.657531'
released: '2025-01-08T23:15:35.488593'
artifacts:
  ap-south-2: ami-0258d516e5e714a53
  ap-south-1: ami-0ba1c56c2b1c31bec
  eu-south-1: ami-0adc930b841587f3f
  eu-south-2: ami-0e0dca5ca8e1c92d5
  me-central-1: ami-00644feace5e4ebf3
  il-central-1: ami-0164eb8323131b85a
  ca-central-1: ami-0fc1b8f96be53a64b
  eu-central-1: ami-0c8d06eb24a31d433
  eu-central-2: ami-08e49bfd4c504d2fe
  us-west-1: ami-03661251839c4a247
  us-west-2: ami-0249989d1596af447
  af-south-1: ami-0ed7f757c689c4ba4
  eu-north-1: ami-0c17bb46c6d1e7ae5
  eu-west-3: ami-0625275031366620a
  eu-west-2: ami-094b8b6cd49caa1b5
  eu-west-1: ami-0f663a5aab92f7fd2
  ap-northeast-3: ami-06b80474466458829
  ap-northeast-2: ami-0562fefd6b5b52a46
  me-south-1: ami-0de4b76584532b356
  ap-northeast-1: ami-002d46800396b0456
  sa-east-1: ami-033e6f02c6b61e38f
  ap-east-1: ami-04e0d1eb66b8a0086
  ap-southeast-1: ami-0c8e18b07f6874582
  ap-southeast-2: ami-004d6d46fa25c4552
  ap-southeast-3: ami-0de3f8b4ef630f97e
  ap-southeast-4: ami-0042aeb81d32af1f9
  us-east-1: ami-0b40dd0325c5a8443
  us-east-2: ami-0ce970521ddf02ef5
metadata_updated: '2025-01-09T03:00:31.672997'
